<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Andamento</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">
    
    <!-- Globals bundle
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- CourseProgress bundle
        Component styles
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/modalSimpleMessage/modalSimpleMessage.min.css">
        <link rel="stylesheet" type="text/css" href="components/question/question.min.css">
        Page style
        <link rel="stylesheet" type="text/css" href="pages/courseProgress/courseProgress.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/courseProgress/courseProgress.bundle.min.css">
</head>
<body>
    <!-- Page Container -->
    <div id="pageContainerProgress" class="page-container hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Progress" class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div id="componentSidebarProgress" class="componentSidebar sidebar-container"></div>

            <!-- Content Container -->
            <div class="content-container full-width">

                <!-- Content -->
                <div class="cmc-container course-progress-container">

                    <!-- Summarized information -->
                    <div class="summarized-info fadded-out">

                        <div class="content-header">
                            <h2 class="title heading-1">Andamento</h2>
                            <div class="content-msg">
                                <p><span id="username"></span><b>você iniciou em <span id="courseInitDate">dd</span></b></p>
                                <small>Sua porcentagem de conclusão está diferente do esperado?</small>
                                <small>Certifique-se de que você tenha respondido a todas as questões das unidades.</small>
                            </div>
                        </div>

                    </div>
                    <!-- ./Summarized Info -->

                    <!-- Detailed info -->
                    <div class="detailed-info fadded-out">

                        <div class="row">
                            <div class="col-xs-12 col-sm-offset-3 col-sm-6 col-md-offset-3 col-md-6 col-lg-offset-3 col-lg-6">
                                <div class="percentage-msg">
                                    <h2 class="heading-2">Você completou <span class="course-percentage">0</span></h2>
                                    <h3 class="heading-2">deste recurso educacional</h3>
                                </div>
                            </div>
                        </div>

                        <div class="question-status">
                            <div class="row">
                                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                    <div id="unitQuestionStatus_1">
                                        <div class="img-status">
                                            <img src="images/img_course_progress_unit_1_incomplete.gif" class="incomplete">
                                            <img src="images/img_course_progress_unit_1_complete.gif" class="complete">
                                        </div>
                                        <div class="line"></div>
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                    <div id="unitQuestionStatus_2">
                                        <div class="img-status">
                                            <img src="images/img_course_progress_unit_2_incomplete.gif" class="incomplete">
                                            <img src="images/img_course_progress_unit_2_complete.gif" class="complete">
                                        </div>
                                        <div class="line"></div>
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                    <div id="unitQuestionStatus_3">
                                        <div class="img-status">
                                            <img src="images/img_course_progress_unit_3_incomplete.gif" class="incomplete">
                                            <img src="images/img_course_progress_unit_3_complete.gif" class="complete">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <!-- ./Detailed Info -->

                </div>
                <!-- ./Content -->

            </div>
            <!-- ./Content Container -->

            <!-- Footer -->
            <div id="componentFooterProgress" class="footer"></div>

        </div>
        <!-- ./Main content container -->

        <!-- Final message -->
        <div class="is-approved fadded-out">
            <div class="btn-close">
                <object data="images/ico_svg_close.svg" type="image/svg+xml" class="toolbar-btn-ico">
                    <img src="images/ico_png_close.png">
                </object>
                <div class="selectable"></div>
            </div>
            <h3 class="title"></h3>
            <p class="msg"></p>
            <img src="images/ico_svg_final_handshake.svg" class="final-msg">
        </div>
        <!-- ./Final message -->

        <!-- Confirmation Dialog -->
        <div id="progressConfirmationDialog" class="confirmation-dialog"></div>

    </div>
    <!-- ./Page Container -->

    <!-- Page Loader -->
    <div id="componentPageLoaderProgress" class="page-loader"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- CourseProgress bundle
        Component scripts
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/question/question.min.js"></script>

        Page script
        <script src="pages/courseProgress/courseProgress.min.js"></script>
    -->
    <script src="pages/courseProgress/courseProgress.bundle.min.js"></script>
</body>
</html>